package org.springblade.modules.rhzf.fwInfo.entity;

import java.util.List;

public class MpEntity {

	private String mlph;

	public List<LdTestEntity.DataBean> getData() {
		return data;
	}

	public void setData(List<LdTestEntity.DataBean> data) {
		this.data = data;
	}

	private List<LdTestEntity.DataBean> data;

	public String getMlph() {
		return mlph;
	}

	public void setMlph(String mlph) {
		this.mlph = mlph;
	}

}
